[ Event1 ]
day = 16                                 	; Day of the event [1-31]
month = 2                               	; Month of the event [1-12]
name = Telstra 100                        	; Name of the event
numberOfLaps = 100                      	; Number of laps for the race session
trackDirectory = i70_pwf                  	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event2 ]
day = 23                  	              	; Day of the event [1-31]
month = 2                               	; Month of the event [1-12]
name = Optusnet 140k	                   	; Name of the event
numberOfLaps = 70                      	; Number of laps for the race session
trackDirectory = evergreen_pwf               	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event3 ]
day = 2 	                               	; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = Pontiac Excitement 400                	; Name of the event
numberOfLaps = 100                      	; Number of laps for the race session
trackDirectory = new_smyrna_2006                	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event4 ]
day = 9       	                         	; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = BAR Ford 400       	             	; Name of the event
numberOfLaps = 100                      	; Number of laps for the race session
trackDirectory = usa_intl_j9		               	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event5 ]
day = 16                                	; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = Kangaroo 500				; Name of the event
numberOfLaps = 75                      	; Number of laps for the race session
trackDirectory = irp_pwf		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event6 ]
day = 23 	                               	; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = Holden Pride 400		; Name of the event
numberOfLaps = 85                      	; Number of laps for the race session
trackDirectory = international_1970_night		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event7 ]
day = 30                                	; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = Hungry Jacks 300			; Name of the event
numberOfLaps = 88                      	; Number of laps for the race session
trackDirectory = mesa_pwf		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event8 ]
day = 6                                  	; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = Clipsol 400				; Name of the event
numberOfLaps = 100                      	; Number of laps for the race session
trackDirectory = nashville_1970			        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event9 ]
day = 13	                                ; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = Vodofone 400				; Name of the event
numberOfLaps = 70                      	; Number of laps for the race session
trackDirectory = sauble_beach_night			        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event10 ]
day = 27	                                ; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = Bonzai 500			; Name of the event
numberOfLaps = 60                      	; Number of laps for the race session
trackDirectory = flemington_j9		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event11 ]
day = 3                                 	; Day of the event [1-31]
month = 5                               	; Month of the event [1-12]
name = Qantas 500				; Name of the event
numberOfLaps = 65                      	; Number of laps for the race session
trackDirectory = North_Wilkes_1970		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event12 ]
day = 25		                        ; Day of the event [1-31]
month = 5                               	; Month of the event [1-12]
name = SuperSprint 500			; Name of the event
numberOfLaps = 100                      	; Number of laps for the race session
trackDirectory = scsf		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Season ]
name = SuperSprint Series                  	                ; Name of the season
numEvents = 12                          	; Number of events in the season
year = 2006                             	; Year for the season